
Foreman - Bug #1762

bundler test.rb should require specific version of shoulda

07/17/2012 04:12 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category: Tests   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The shoulda version 3.1.0 gem is broken which is breaking my foreman environment as well.  We should add a specific version to

the bundler.d/test.rb file so we wont' break in the future

History

#1 - 07/18/2012 03:33 AM - Ohad Levy

- Category set to Tests

- Assignee set to Corey Osman

- Target version set to 1.0

#2 - 07/18/2012 03:51 AM - Ohad Levy

- Status changed from New to Closed

fixed in a0885160
